<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding" native2AsciiForPropertiesFiles="true" defaultCharsetForPropertiesFiles="UTF-8">
    <file url="file://$PROJECT_DIR$/qy" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/qy/src/main/java/com/qiyou/mb/android/service/TrackPlaybackService.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/qy/src/main/java/com/qiyou/mb/android/ui/fragments/NoteNew.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/qy/src/main/java/com/qiyou/mb/android/ui/fragments/TrackingBasic_fragment.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/qy/src/main/java/com/qiyou/mb/android/ui/fragments/WebList_fragment.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/qy/src/main/res/layout" charset="UTF-8" />
    <file url="PROJECT" charset="UTF-8" />
  </component>
</project>